I=(S=Uno.ClosingEventArgs = function(){
}).prototype = new Uno.EventArgs;

S.$0 = function($this) {
    if (!$this) $this = new Uno.ClosingEventArgs;
    Uno.EventArgs.$0($this);
    return $this;
};
